@charset "UTF-8";
html {
  scroll-behavior: smooth;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}
.l-container {
  width: 100%;
}

.js-fade {
  opacity: 0;
  transform: translateY(30px);
  transition: 0.8s;
}
.js-fade.is-active {
  transform: translateY(0);
  opacity: 1;
}

.feature {
  box-sizing: border-box;
  color: #000;
  background: #f7def0;
  margin: 0 auto;
  overflow: clip;
  position: relative;
  width: 100%;
  font-family: 游ゴシック体, 游ゴシック Medium, Yu Gothic Medium, Yu Gothic, YuGothic, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
  font-weight: normal;
  font-feature-settings: "palt";
}
.feature * {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  scroll-margin-top: 50px;
}
.feature a {
  color: #000;
  text-decoration: none;
}
.feature img {
  vertical-align: bottom;
  max-width: 100%;
}
.feature .wrap {
  display: flex;
}
.feature .wrap .leftcont {
  width: calc((100% - 51rem) / 2);
}
.feature .wrap .leftcont__Inner {
  width: 100%;
  text-align: center;
  position: relative;
  top: 7%;
  height: 100%;
}
.feature .wrap .leftcont__Logo {
  position: sticky;
  top: 50%;
  left: 0;
  text-align: center;
  margin-bottom: 80rem;
}
.feature .wrap .leftcont__Logo img {
  width: 21.4rem;
  display: inline-block;
}
.feature .wrap .rightcont {
  width: calc((100% - 51rem) / 2);
}
.feature .wrap .rightcont__Inner {
  text-align: center;
  position: relative;
  top: 7%;
  height: 100%;
}
.feature .wrap .rightcont__Btn {
  position: sticky;
  top: 50%;
  left: 0;
  text-align: center;
  margin-bottom: 80rem;
}
.feature .wrap .rightcont__Btn img {
  width: 25rem;
  display: inline-block;
}
.feature .wrap .centercont {
  width: 51rem;
  overflow: hidden;
  background: #fbeef7;
  padding-bottom: 12.5rem;
}
.feature .sec01 {
  color: #6D719D;
  text-align: center;
  padding: 4.76rem 0 9.384rem;
}
.feature .sec01__Ttl {
  font-size: 2.04rem;
  letter-spacing: 0.05em;
  line-height: 4.08rem;
  margin-bottom: 2.04rem;
}
.feature .sec01__Txt {
  font-size: 1.496rem;
  line-height: 2.992rem;
  letter-spacing: 0.05em;
}
.feature .sec01__Txt.-txt01 {
  margin-bottom: 1.156rem;
}
.feature .sec01__Txt.-txt02 {
  margin-bottom: 1.36rem;
}
.feature .sec01__Txt.-txt03 {
  margin-bottom: 4.08rem;
}
.feature .sec01__Dl {
  color: #6D719D;
  text-align: center;
  width: 34rem;
  margin: auto;
}
.feature .sec01__Dl.-dl01 {
  margin-bottom: 1.768rem;
}
.feature .sec01__Dl.-dl01 .sec01__Dt {
  margin-bottom: 0.544rem;
}
.feature .sec01__Dt {
  text-align: center;
  margin-bottom: 0.204rem;
  position: relative;
}
.feature .sec01__Dt:before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 0.068rem;
  content: "";
  background: #6D719D;
}
.feature .sec01__Dt span {
  position: relative;
  display: inline-block;
  font-size: 1.496rem;
  letter-spacing: 0.05em;
  line-height: 2.992rem;
  padding: 0 1.02rem;
  background: #FBEEF7;
}
.feature .sec01__Dd {
  font-size: 1.496rem;
  letter-spacing: 0.05em;
  line-height: 2.992rem;
}
.feature .sec01__Dd.-dot {
  position: relative;
  padding-bottom: 1.02rem;
}
.feature .sec01__Dd.-dot:before {
  position: absolute;
  bottom: 0.34rem;
  left: 50%;
  transform: translateX(-50%);
  width: 0.34rem;
  height: 0.34rem;
  background: #6D719D;
  content: "";
}
.feature .sec02 {
  padding-bottom: 6.8rem;
}
.feature .sec02__Inner #lookBook {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: center;
  width: 48.688rem;
  gap: 1.088rem 1.02rem;
}
.feature .sec02__Inner #lookBook li {
  width: 23.8rem;
}
.feature .sec02__Inner #lookBook li.slide03 {
  position: relative;
}
.feature .sec02__Inner #lookBook li.slide03 .-adidas {
  position: absolute;
  pointer-events: none;
  width: 4.352rem;
  bottom: 1.224rem;
  left: 0.68rem;
}
.feature .sec02__Inner #lookBook li.slide10 {
  position: relative;
}
.feature .sec02__Inner #lookBook li.slide10 .-adidas {
  position: absolute;
  pointer-events: none;
  width: 4.352rem;
  top: 1.496rem;
  right: 0.816rem;
}
.feature .sec02__Inner #lookBook li.slide13 {
  width: 30.6rem;
  position: relative;
  margin-top: 2.924rem;
}
.feature .sec02__Inner #lookBook li.slide13 .-adidas {
  position: absolute;
  pointer-events: none;
  width: 18.7rem;
  bottom: 3.944rem;
  left: 5.984rem;
}
.feature .allitembtn {
  display: block;
  width: 48.28rem;
  margin: auto;
}

#modalBook.modalBookWrap {
  pointer-events: none;
  position: fixed;
  top: 48.3%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  transition: opacity 0.6s 0.3s;
  box-shadow: 0.204rem 0.204rem 0.68rem 0 rgba(0, 0, 0, 0.16);
  opacity: 0;
  z-index: 999999;
}
#modalBook.modalBookWrap.onView {
  pointer-events: all;
  opacity: 1;
}
#modalBook.modalBookWrap.onView .modal-bg.modal-close {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 150vw;
  height: 150vh;
  pointer-events: all;
  background-color: #000;
  opacity: 0.7;
  z-index: 0;
}
#modalBook.modalBookWrap #modalBook .modal-bg.modal-close {
  transition: opacity 0.4s 0.2s;
  pointer-events: none;
  opacity: 0;
}
#modalBook .modal-close {
  position: absolute;
  top: 1.7rem;
  right: 1.7rem;
  font-size: 0;
  width: 2.72rem;
  cursor: pointer;
  z-index: 100;
}
#modalBook .mordalSlider {
  overflow: hidden;
  display: block;
  width: 42.84rem;
  height: 76.5rem;
  background-color: #fff;
}
#modalBook .mordalSlider .creditWrap {
  padding: 1.7rem 2.72rem;
}
#modalBook .mordalSlider .creditWrap .credit .item {
  display: inline-block;
}
#modalBook .mordalSlider .creditWrap .credit .item .link {
  display: inline-block;
  padding-right: 1.02rem;
  text-decoration: underline;
  white-space: nowrap;
  font-size: 1.496rem;
  letter-spacing: 0.03em;
  line-height: 2;
  color: #000;
  font-family: "source-sans-3", sans-serif;
  font-weight: 400;
  font-style: normal;
}
#modalBook .slick-arrow::before,
#modalBook .slick-arrow::after {
  display: none;
}
#modalBook .slick-prev {
  display: block;
  position: absolute;
  top: 41.5%;
  transform: translateY(-50%);
  left: 1.7rem;
  width: 1.36rem;
  height: 2.72rem;
  z-index: 99;
}
#modalBook .slick-next {
  display: block;
  position: absolute;
  top: 41.5%;
  transform: translateY(-50%);
  right: 1.7rem;
  z-index: 99;
  width: 1.36rem;
  height: 2.72rem;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}